caption: Allow bluetooth on device
desc: |-
  Setting the policy to Enabled or leaving it unset lets users turn Bluetooth on or off.

        Setting the policy to Disabled means <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph> turns Bluetooth off, and users can't turn it on.

        Note: To turn on Bluetooth, users must sign out and in again.
device_only: true
example_value: true
features:
  dynamic_refresh: false
items:
- caption: Allow users to turn Bluetooth on or off
  value: true
- caption: Disable Bluetooth
  value: false
owners:
- isandrk@chromium.org
- sinhak@chromium.org
schema:
  type: boolean
supported_on:
- chrome_os:52-
tags: []
type: main
